/*------------------MAIN-----------------*/
@font-face{
	font-family:raleway;
	src:url('media/raleway.ttf');
}
body {
	min-width:1250px;
	margin: 0 auto 0 auto;
	font-family:raleway;
	background-color:#A59F99;
	color:white;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;
}
.accueil{
	background-image:url('media/accueil_archimede.png');
}
.prestation{
	background-image:url('media/prestation_archimede.png');
}
.approche{
	background-image:url('media/notre_approche.png');
}
.negociation{
	background-image:url('media/la_negociation.jpg');
}
.formation{
	background-image:url('media/la_formation.jpg');
}
.experience{
	background-image:url('media/archimede_experience.jpg');
}
.contact{
	background-image:url('media/archimede_contact.png');
	background-size:contain;
	background-position:left;
}
a:link , a:visited , a:hover , a:active {
	text-decoration: none;
	color:black;
}
/*------------------HEADER----------*/
header{
	min-width:1250px;
	position:fixed;
	top:0;
	left:0;right:0;
	background-color:#A59F99;
	height:70px;
	text-align:center;
	z-index:100;
}
header #navBar a, header #navBar span {
	text-align:center;
}
header #logoArkimede{
	float:left;
	height:70px;
}
header #navBar{
	padding:20px 0;
	margin-left:150px;
	font-size:1.5em;
	text-align:center;
}
header #navBar #menu{
	display:none;
}
header #navBar .rond, .description .rond{
	height: 10px;
	width: 10px;
	background-color:#EC6C02;
	border-radius: 50%;
	display: inline-block;
}
header #navBar .rond{
	margin: 0 0 0 0;
}

header #navBar a{
	display:inline-block;
	text-align:center;
	margin-right: auto;
}
header #navBar a:hover{
	color:#000000;
	text-decoration:underline;
	text-decoration-color:#ec6c02;
}
/*------------------ACCUEIL----------*/
body .logoAccueilh1h2_Mobile{
	display:none;
}
body .logoAccueilh1h2 {
	position:relative;
	margin: 175px auto 0 auto;
	background-color:#A59F99;
	text-align:center;
	font-size:5em;
	width:700px;
	height:100px;
}
body .logoAccueilh1h2 .rond {
	position:relative;
	left:-33px;
	top:-50px;
	height: 50px;
	width: 50px;
	background-color:#EC6C02;
	border-radius: 50%;
	display: inline-block;
	z-index:10;
}
body .logoAccueilh1h2 h1 {
	position:relative;
	top:-170px;
	left:10px;
	letter-spacing:0.15em;
	font-size:1.25em;
	text-align:center;
}
body .logoAccueilh1h2 .h1Descr{
	display:inline-block;
	position:relative;
	top:-300px;
	width:800px;
	font-size:0.25em;
	font-style:italic;
}
body .logoAccueilh1h2 h2{
	position:absolute;
	width:300px;
	top:100px;
	left:625px;
	height:300px;
	border-radius:50%;
	text-align:center;
	font-size:.5em;
	background-color:#e2dcd8;
	color:black;
}
body .logoAccueilh1h2 h2 span {
	position:relative;
	top:50px;
}
body #accueilDescr{
	margin-left:auto;
	margin-right:auto;
	margin-top:350px;
	font-size:2em;
	font-style:italic;
	text-align:center;
	width:90%;
	letter-spacing:0.15em;
}
body #accueilDescr span{
	font-size:small;
}
/*------------------PAGES----------*/
.description{
	margin: 90px auto 50px auto;
	padding: 50px;
	width:85%;
	max-height:55vh;
	background-color:#A59F99;
	opacity:.90;
	color:black;
	font-size:1.25em;
	overflow:auto;
}
.description .rond{
	margin-right:10px;
	vertical-align:middle;
}
.description .rond ,.description h3{
	display:inline-block;
}
.description .rondH4, .description h4{
	display:inline-block;
}
.description .rondH4{
	margin-left:10%;
}
.description strong{
	color:#ffffff;
	text-decoration:underline;
	text-decoration-color:#ec6c02;
}
/*--Expérience--*/
body .descrExperience{
	background-image:url('media/notre_experiences.png');
	background-position:left;
	background-repeat:no-repeat;
}

.descrExperience{
	padding: 0px;
	max-height:min-content;

}
.description .illustreExperience, .description .texteExperience{
	display:inline-block;
	vertical-align:top;
}
.descrExperience .texteExperience #livre{
	display:none;
	
}
.description .illustreExperience img{
	width:100%;
}

.descrExperience .texteExperience{
	position:relative;
	top:0;
	min-width:500px;
	height:589px;
	margin:0 auto 0 500px;
	overflow:auto;
}
/*--CONTACT--*/
body .decrContact{
	max-height:none;
	height:550px;
	width:50%;
	background-color:transparent;
	margin:80px 50px 50px auto;
}
body .decrContact .logoAccueilh1h2 {
	margin: 0 auto 0 auto;
	background-color:transparent;
	width:auto;
}
body .decrContact .logoAccueilh1h2 img {
	font-size:1em;
	width: 625px;

}
body .decrContact .logoAccueilh1h2 .h1Descr{
	top:-150px;
	width:auto;
}
.decrContact h2{
	margin-top:120px;
	color:white;
	text-align:center;
	font-size:1em;
}
.decrContact #itemscopeData{
	position:relative;
	top:50px;
	font-size:1.5em;
}
.decrContact #itemscopeData #itemscopePerson, .description #itemscopeData #itemscopeOrganization{
	text-align:center;
}
.decrContact #itemscopeData #itemscopePerson span{
	display:block;
	font-size:1.5em;
}
.decrContact #itemscopeData #itemscopeOrganization div{
	margin-top:10px;
	margin-bottom:10px;
}
/*------------------FOOTER----------*/
footer {
	position:fixed;
	min-width:1200px;
	bottom:0;
	left:0;right:0;
	text-align:center;
	color:black;
	opacity:.75;
	font-size:16px;
	background-color:#EC6C02;
	z-index:100;
}
footer h1{
	margin:5px 0 0 0;
	font-size:16px;
}
footer span a{
	color:black;
}
/*------------------animation----------*/
/*-------------FIN CSS ARKIMEDE----------------------*/
